@PACKAGE_INIT@

# Variable(s) to link all libraries
set(@PROJECT_NAME@_LIBRARIES
  @PROJECT_NAME@_client
  @PROJECT_NAME@_server
  @PROJECT_NAME@_display
  @PROJECT_NAME@_aggregator
)

set(@PROJECT_NAME@_LIBS 
  @PROJECT_NAME@_client
  @PROJECT_NAME@_server
  @PROJECT_NAME@_display
  @PROJECT_NAME@_aggregator
)


# Variable(s) to link selection libraries
set(@PROJECT_NAME@_client_LIB         @PROJECT_NAME@_client)
set(@PROJECT_NAME@_server_LIB         @PROJECT_NAME@_server)
set(@PROJECT_NAME@_display_LIB        @PROJECT_NAME@_display)
set(@PROJECT_NAME@_aggregator_LIB     @PROJECT_NAME@_aggregator)

set(@PROJECT_NAME@_client_LIBRARY     @PROJECT_NAME@_client)
set(@PROJECT_NAME@_server_LIBRARY     @PROJECT_NAME@_server)
set(@PROJECT_NAME@_display_LIBRARY    @PROJECT_NAME@_display)
set(@PROJECT_NAME@_aggregator_LIBRARY @PROJECT_NAME@_aggregator)


set(@PROJECT_NAME@_INCLUDE_DIRS
  "${PACKAGE_PREFIX_DIR}/include/edi/"
  "${PACKAGE_PREFIX_DIR}/include/edi/rtclm/")

set(@PROJECT_NAME@_LIB_DIR
  "${PACKAGE_PREFIX_DIR}/lib/edi/")
